body {
	background: #f1f2f1 url(../images/bg.gif) repeat-x;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100.01%; /* 16px */
    margin: 0;
    padding: 0 35px 0 35px;
	text-align: center;
}

p {
	margin: 1em 0;
}
		
table td {
	text-align: left;
}

a:link, a:visited {
	color: #646a64;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

a img { 
	border: none; 
}

#wrapper {
    margin: 0 auto;
	width: 928px;
}

table.main {
	background: url(../images/content_bg.gif);
	width:928px;
}

/* Header and Search */
.header {
	height: 143px;
	margin: 0 auto;
	text-align: right;
	vertical-align: top;
	width: 928px;
}

.header img {
	float: left;
	padding-top: 17px;
}

.header div {
	color: #646a64;
	font-size: .88em; /* 14px */
	height: 37px;
	padding-top: 25px;
}

.header div a {
	padding: 0 4px 0 4px;
}

form {
	margin: 0;
	padding: 0;
}

fieldset.search {
	border: none;
	float: right;
	margin: 0;
	padding: 0 0 21px 0;
	width: 151px;
}

.search input, .search button {
	border: none;
	float: left;
}

.search input.box {
	color: #999;
	font-size: .69em;
	width: 110px;
	height: 18px;
	padding: 4px 5px 0 5px;
	text-align: center;
	background: url(../images/search_bg.gif) no-repeat left top;
}

.search button.btn {
	width: 31px;
	height: 22px;
	cursor: pointer;
	text-indent: -9999px;
	background: url(../images/search_bg.gif) no-repeat top right;	
}

/*- Main Navigation -*/
#nav {
	background: url(../images/nav_bg.gif) no-repeat bottom;
	font-family: arial;
	font-size: .81em; /* 13px */
	height: 42px; 
	line-height: 16px; /* mac fix */
	margin: 0;
	padding: 0;
	position: relative;
  	width: 100%;
	z-index: 9;
}

#nav ul {
	background: url(../images/nav_bg_right.gif) no-repeat top right;
	float: right;
	list-style: none;
	margin: 0;
	padding: 0;
}

#nav li {
	display: inline;
  	margin: 0;
  	padding: 0;
}

#nav a {
	background-position: 0% -49px;
  	float: left;
	margin: 0;
	padding: 0 0 0 10px;
	text-decoration: none;
  }
  
#nav a span {
	background-position: 100% -49px;
	display: block;
	padding: 9px 38px 9px 22px;
  }
  
#nav a.on {
	background: url(../images/nav_tab_left.png) no-repeat left top;
	_background: url(../images/nav_tab_left2.gif) no-repeat left top;
  }
  
#nav a span.on {
	background: url(../images/nav_tab_right.png) no-repeat right top;
	_background: url(../images/nav_tab_right.gif) no-repeat right top;
  }

#nav a:hover span {
}

#nav a:hover {
	/*background-position: 0% -40px;*/
	text-decoration: underline;
}

#nav a:hover span {
	/*background-position: 100% -40px;*/
}

/*- Sidebar -*/
.sidebar {
	padding-top: 33px;
	vertical-align: top;
	width: 240px;
}

.sidebar_bottom {
	background: url(http://news.qwest.com/css/..images/sidebar_bottom.gif) no-repeat;
	margin-left: 25px;
}

/*- Homepage Content -*/
.wd_home {	
	background: url(../images/homepage_bg.jpg) no-repeat 0 4px;
	border: 1px solid #ced0c9;
	height: 331px;
	margin: 28px;
	width: 868px;
}

.wd_home .item {
	float: left;
	width: 289px;
}

.wd_home .item p {
	margin: 0;
	padding: 7px 0 0 27px;
}

.wd_home .item_name {
	font-size: .88em; /* 14px */
	margin: 0;
	padding: 11px 0 0 27px;
}

.wd_home .item img {
	float: right;
	margin: 15px 10px 0 0;
}

.hp_mediaroom a:link, .hp_mediaroom a:visited {
	color: #000;
	font-size: .69em; /* 11px */
}




.hp_mediaroom img {
	float: right;
	margin: 15px 10px 0 0;
} 

.hp_mediaroom table {	
	background: url(../images/homepage_bg.jpg) no-repeat 0 4px;
	border: 1px solid #ced0c9;
	height: 331px;
	margin: 30px;
	width: 868px;
}

.hp_mediaroom table td {
	vertical-align: top;
}

.hp_mediaroom p {
	margin: 0;
	padding: 7px 0 0 27px;
}

.hp_mediaroom h4 {
	font-size: .88em; /* 14px */
	margin: 0;
	padding: 11px 0 0 27px;
}

.hp_banner {
	height: 136px;
	text-align: center;
	padding-top: 7px;
}

.hp_left {
	width: 286px;
}

.hp_middle {
	width: 296px;
}

.hp_right {
	width: 286px;
}

.hp_mediaroom a:link, .hp_mediaroom a:visited {
	color: #000;
	font-size: .69em; /* 11px */
}

.hp_mediaroom a:hover {
	color: #717e87;
}

/*- Main Content -*/
.mediaroom-content {	
	padding-top: 33px;
	vertical-align: top;
	width: 690px;
}

#wd_printable_content {
	font-size: .69em; /* 11px */	
}

	/* use h2 for the title of a section */
	.mediaroom-content h2 {
		color: #192724;
		font-size: .88em; /* 14px */
		font-weight: bold;
	}
	
	/* use h3 for the title of an item, or a group heading */
	.mediaroom-content h3 {
		font-size: 14px;
		color: #cccccc;
	}

	/* use h4 for subtitles and such */
	.mediaroom-content h4 {
		font-size: 12px;
		color: #333333;
	}
	
	.mediaroom-content h5 {
		font-family: arial;
		font-size: 11px;
	}	
	
	.mediaroom-content h6 {
		font-family: arial;
		font-size: 11px;
		font-weight: normal;
	}		
	
	/* captions for pictures */
	.mediaroom-content .caption {
		font-size: 11px;
		color: #cccccc;
	}

	/* inline links */
	.mediaroom-content a:link, .mediaroom-content a:visited {
		color: #00519E !important;
		text-decoration: none;
	}
	
	.mediaroom-content a:hover{
		text-decoration: underline;
	}

	/* use .itemlink class for anything that clicks through to an item */
	.mediaroom-content a:link.itemlink, .mediaroom-content a:visited.itemlink {
		font-weight: bold;
	}

	.mediaroom-content a:hover.itemlink {
		color: #CCCCCC;
	}

	/* use .itemtitle for things that are like .itemlink, but aren't links */
	.mediaroom-content .itemtitle {
		font-weight: bold;
		color: #000000;
	}

	.mediaroom-content table {
		font-size: 1em;
	}

.wd_newsfeed_releases table.spintable {
}

table.spintable {
	font-size: 1em;
}

#mediaroom-subscribe p {
	font-size: .69em; /* 11px */	
	line-height: 12px;
	margin: 3px;
	padding: 3px;
}

	#mediaroom-subscribe a:link, #mediaroom-subscribe a:visited {
		color: #4152A0;
		text-decoration: none;
	}

.mediaroom-tagline {
	font-family: verdana, arial, sans-serif;
	font-size: 11px;
	line-height: 12px;
	margin: 3px;
	padding: 3px;
}

.footer {
	color: #4c4c4c;
	font-size: .69em; /* 11px */
	margin: 0 auto;	
	padding-top: 20px; 
	text-align: center;	
	width: 928px;
}

.footer a:link, .footer a:visited {
	color: #4c4c4c;
}

.pageimage {
	margin: 0px;
	padding: 0px;
}

.caption p {
	font-family: verdana, arial, sans-serif;
	font-size: 10px;
	line-height: 12px;
	color: #444444;
}

.poll td{
	font-family: verdana, arial, sans-serif;
	font-size: 11px;
	color: #000000;
}

.poll h3{
	font-family: verdana, arial, sans-serif;
	font-size: 13px;
	margin: 0px 0px 4px 0px;
	padding: 2px;
}

.poll h4{
	font-family: verdana, arial, sans-serif;
	font-size: 11px;
	color: #000033;
	margin: 0px;
}

.formbuilder p {
	margin: 0px;
	padding: 0px;
}